.txt12 {
  font-size: 12px;
  line-height: 1.2em;
}

.regular {
  font-family: Gilroy-Regular;
}

.dark {
  color: #000;
}

.txt16 {
  font-size: 16px;
  line-height: 1.2em;
}

.semibold {
  font-family: Gilroy-Semibold;
}

.txt20 {
  font-size: 20px;
  line-height: 1.2em;
}

.blue {
  color: #4a81f6;
}

.btn-blue {
  border: 1px solid #4a81f6;
  border-radius: 6px;
  padding: 9px;
}

.btn-blue:hover {
  border: 1px solid #4a81f6;
  background: #4a81f6;
  border-radius: 6px;
  padding: 9px;
  color: #fff;
}

a.no-line:hover {
  text-decoration: none;
}

#background {
  background: url("../../assets/img/background.jpg") top/cover;
  padding-bottom: 70px;
}

@media (max-width: 575px) {
  .title {
    margin-top: 30px;
  }
}

@media (min-width: 576px) {
  .title {
    margin-top: 80px;
  }
}

@media (max-width: 575px) {
  .txt36 {
    font-size: 27px;
    line-height: 1.2em;
  }
}

@media (min-width: 576px) {
  .txt36 {
    font-size: 36px;
    line-height: 1.2em;
  }
}

.bold {
  font-family: Gilroy-Bold;
}

.txt18 {
  font-size: 18px;
  line-height: 1.2em;
}

@media (min-width: 576px) {
.txt25 {
  font-size: 25px;
  line-height: 1.2em;
}}
@media (max-width: 575px) {
.txt25 {
  font-size: 18px;
  line-height: 1.2em;
}}

@media (max-width: 767px) {
  .quiz-body {
    background: #fff;
    border-radius: 10px;
    padding: 50px;
    box-shadow: 0 0 60px rgba(0,0,0,0.15);
    min-height: 100px;
  }
}

@media (min-width: 768px) {
  .quiz-body {
    background: #fff;
    border-radius: 10px;
    padding: 50px;
    box-shadow: 0 0 60px rgba(0,0,0,0.15);
    min-height: 600px;
  }
}

.quiz {
  position: relative;
  max-width: 900px;
  height: 550px;
  padding: 0px;
  margin: 0px auto;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

#footer {
  background: #000;
  padding-top: 40px;
  padding-bottom: 40px;
}

.grey {
  color: #707a8b;
}

.txt14 {
  font-size: 14px;
}

.txt11 {
  font-size: 11px;
  line-height: 1.2em;
}

@media (min-width: 768px) and (max-width:991px) {
  .quiz {
    height: inherit;
  }
}

#success {
  background: url("../../assets/img/header-bg.jpg") top/cover;
  height: 100vh;
  padding-top: 200px;
}

.txt45 {
  font-size: 45px;
  line-height: 1.2em;
}

.blue-btn:hover {
  background: linear-gradient(to bottom,#67ACF4 0%,#1159a7 100%);
}

.blue-btn {
  background: linear-gradient(to bottom,#67ACF4 0%,#207DE2 100%);
  padding: 30px;
  border-radius: 10px;
  border: 0px;
}

.red-btn {
  background: #4a81f6;
  border-radius: 20px;
  transition: all 0.3s ease-in-out;
}

.red-btn:hover img {
  margin-left: 25px;
  transition: all 0.3s ease-in-out;
}

.red-btn img {
  margin-left: 15px;
  transition: all 0.3s ease-in-out;
}

.red-btn:hover {
  background: #2f65da;
  transition: all 0.3s ease-in-out;
}

@media (min-width: 1500px) {
  .red-btn {
    padding: 30px 60px;
  }
}

@media (max-width: 1499px) {
  .red-btn {
    padding: 30px;
    width: 100%;
  }
}

@media (max-width: 575px) {
  .red-btn.txt24 {
    font-size: 18px;
  }
}

@media (max-width: 575px) {
  .red-btn img {
    width: 35px;
  }
}

.red-btn {
	position: relative;
	overflow: hidden;
}

.red-btn .flare {
	position: absolute;
	top: 0;
	height: 100%;
	width: 45px;
	transform: skewX(-45deg);
	animation: flareAnimation;
	left: -150%;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.7));
	animation: flareAnimation 3s infinite linear;
}

@keyframes flareAnimation {
	0% {
		left: -250%;
	}

	100% {
		left: 250%;
	}
}